.list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 0.8rem;
}

.list-item {
  position: relative;
  width: 4.2667rem;
  min-height: 3.5067rem;
  background: #f7f7f7;
  box-shadow: 0rem 0.0533rem 0.0933rem 0.0133rem rgba(0, 0, 0, 0.08);
  border-radius: 0.1333rem;
  padding-left: 0.2667rem;
  padding-bottom: 0.2667rem;
  margin-top: 0.3733rem;
}

.list-item .list-item-tit {
  display: flex;
  align-items: center;
  font-size: 0.32rem;
  color: #333333;
  font-weight: bold;
  padding-top: 0.3733rem;
}


.list-item .list-item-tit::before {
  content: "";
  width: 0.0933rem;
  height: 0.3467rem;
  background: linear-gradient(180deg, #ffce6f 0%, #fedea0 100%), linear-gradient(#666666, #666666);
  border-radius: 0.04rem;
  margin-right: 0.12rem;
}

.list-item p {
  width: 3.8667rem;
  font-size: 0.2933rem;
  line-height: 0.3067rem;
  color: #333333;
  margin: 0.2133rem 0;
}

.list-item img {
  height: 0.2rem;
  margin-bottom: 0.32rem;
}

.list-item a {
  width: 2.32rem;
  height: 0.5333rem;
  border-radius: 0.2667rem;
  border: solid 1px #e08f00;
  color: #e08f00;
  font-size: 0.32rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}

.list-item::after {
  position: absolute;
  top: 1.76rem;
  right: 0.4533rem;
  content: "";
  width: 1.16rem;
  height: 1.1067rem;
  background: url(../images/c3_icon.png) no-repeat;
  background-size: 100%;
}